HILFE – Probleme mit IE

Dieses Thema im Forum "Software" wurde erstellt von hopper, 26. Juni 2003.

  1. hopper

    hopper New Member

    Seit einer Woche lässt sich mein Explorer nicht mehr öffnen. Kommt nur die Meldung ...wurde unerwartet beendet... blablabla... Jedenfalls geht nur noch der ältere IE, den ich unter Classic starten kann. Dem entsprechend langsam ist das alles... Mit 9.2 komm ich net ins Netz.

    Jetzt kann ich auf die meisten Seiten (microsoft, apple,...) nicht mehr
    zugreifen, um mir einen neuen Explorer oder von mir aus auch Netscape runterzuladen. Mozilla hab ich geschafft, nur dass der bei mir nicht "anspringt". (Die ganzen dmg-Suffixe bringen bei mir gar nichts. Warum eigentlich?).

    Jetzt hab ich bei einem Bekannten den 5.2er Explorer, den ich vorher auch hatte,
    runtergeladen, bei mir installiert (nachdem ich den alten komplett gelöscht hab), und es kam wieder die gleiche Meldung von wegen unerwartet beendet.

    Und was jetzt?

    Hab übrigens 10.1.2


    Danke schon mal!
     
  2. hopper

    hopper New Member

    Hat keiner von euch einen Idee, was ich da machen könnte?
     
  3. Singer

    Singer Active Member

    Hm.

    Warum kommst Du mit 9.2 nicht ins Netz?

    Was heißt "nur daß der bei mir nicht `anspringt´"?

    Schau mal nach dem Browser "Camino" oder bei Apple nach "Safari 1.0"; das sind gute, schnelle Browser, dann brauchst Du den depperten IE kaum noch.

    10.1.2 ist ja auch nicht wirklich ausgereift; schau mal, daß Du zumindest auf 10.1.5 updatest, sobald Du wieder Zugang zu Apples sites hast. Meiner Meinung nach macht OS X erst ab 10.2 Spaß, und mittlewerweile sind wir ja bei 10.2.6…
     
  4. hopper

    hopper New Member

    Wegen anspringt: Mein Problem ist, auch wenn ich z.B. Macwelt-CDs einleg, dass es nicht erkannt wird. Kommt eine Fehlermeldung vom Sinn: "Sie haben ein nicht indiziertes Speichermedium eingelegt... und indizieren Sie es... ". Die dmg's installieren zwar erst ganz normal, aber sobald die Installation abeschlossen ist kommt die Meldung und nichts geht mehr damit.

    Safari hab ich auch versucht, geht aber auch nicht. Kanns sein, dass es erst ab Jaguar geht?

    In 9.2 komm ich nicht ins Netz, weil (laut Telekom) mein DSL-Modem nur für X ist. Das mit dem Modem ist eine längere Geschichte, war ein langes hin und her.
    http://forum.macwelt.de/forum/showthread.php?s=&threadid=55420
    Die Installation der Telekom-Software läuft unter 9.2 nicht sauber durch.

    Ich versuchs mal, mir später Camino runterzuladen.


    Danke schon mal!
     

Diese Seite empfehlen